Subject: [RFC PATCH v3 2/5] pinctrl: add dt binding support for pinmux mappings

From: [email-masked] (Rob Herring)
Date: Sun, 01 Jan 2012 09:22:23 -0600

On 01/01/2012 08:07 AM, Linus Walleij wrote:
> On Tue, Dec 20, 2011 at 6:40 PM, Dong Aisheng <[email-masked]> wrote:
> 
>> From: Dong Aisheng <[email-masked]>
>>
>> This patch provies a common API for driver to use to register pinmux
>> mappings from dts file. It is needed for dt support.
> 
> Overall I feel lost in this discussion due to limited exposure to
> device tree concepts. If I get Stephen Warrens and one of the
> DT people's (Rob, Grant) ACK on this I'll be happy to merge it.
> 
> Until then, I guess it will need to be refined for the next kernel
> cycle.

Yes. As Stephen has commented, this still needs a bit of work on the
binding.

Rob